# saga::impl::update_no_no_list Struct Reference

List of all members.

## Public Member Functions
| update_no_no_list (v1_0::cpi_info const &info_, adaptor_selector::adaptor_info_list_type &no_adaptor_infos)
| ~update_no_no_list ()
## Public Attributes
bool | update
v1_0::cpi_info const & | info
adaptor_selector::adaptor_info_list_type & | no_no_list

## Constructor & Destructor Documentation

saga::impl::update_no_no_list::update_no_no_list | ( | v1_0::cpi_info const & | info_,
|  | adaptor_selector::adaptor_info_list_type & | no_adaptor_infos |
| ) |  |  | `[inline]`

saga::impl::update_no_no_list::~update_no_no_list | ( |  | ) | `[inline]`

References info, no_no_list, and update.

## Member Data Documentation

bool saga::impl::update_no_no_list::update

Referenced by ~update_no_no_list().

v1_0::cpi_info const& saga::impl::update_no_no_list::info

Referenced by ~update_no_no_list().

adaptor_selector::adaptor_info_list_type& saga::impl::update_no_no_list::no_no_list

Referenced by ~update_no_no_list().

The documentation for this struct was generated from the following file:

- engine.cpp